a,
a:hover,
a:visited,
a:focus {
  text-decoration: none;
  color: #252525;
}
td,
tr {
  vertical-align: top;
  padding: 0;
}
table {
  table-layout: fixed;
}
#M1 {
  vertical-align: top;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  padding: 0;
  margin: 0;
}
.w-100 {
  width: 100%!important;
}
p,
table {
  color: #333333;
}
/* ========== GENERAL ========== */
body {
  font-family: 'Nunito', sans-serif;
}
.img-fluid {
  display: block;
  max-width: 100%;
  height: auto;
  margin: auto;
}
.bold {
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
}
.bluedark {
  color: #173ba9;
}
.bluelight {
  color: #2263f7;
}
.red {
  color: #fe0101;
}
.collapse {
  display: none;
}
.collapse.show {
  display: block;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  transition: height 0.35s ease;
}
/* ========== LOADING ========== */
#loading {
  width: 100%;
  height: 100%;
  position: fixed;
  visibility: hidden;
  opacity: 0;
  z-index: 99999999999999;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}
#loading p {
  color: #FFFFFF;
  font-size: 16px;
  margin-bottom: 10px;
}
#loading svg {
  width: 40px;
  height: 40px;
  color: white;
}
/* ========== COOKIE ========== */
#cookieChoiceInfo span {
  display: block;
  text-align: center;
}
#cookieChoiceInfo a {
  display: inline-block;
  color: #FFFFFF;
  text-decoration: underline;
}
#cookieChoiceInfo a:hover {
  color: #917d6d;
}
#cookieChoiceInfo #cookieChoiceDismiss {
  text-decoration: none;
  background: #917d6d;
  color: #FFFFFF;
  padding: 5px;
  margin-top: 5px;
}
#cookieChoiceInfo #cookieChoiceDismiss:hover {
  background: #bdb1a7;
}
/* ========== MODAL ========== */
.modal.modalcv {
  display: block;
  visibility: hidden;
  opacity: 0;
  background: rgba(0, 0, 0, 0.5);
}
.modal #RetourModalAchat,
.modal #CloseModalAchat,
.modal #PaiementModalAchat {
  display: none;
}
.modal [id^="CloseModal"] {
  display: none;
}
.modal-content {
  border: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.modal-content .modal-title {
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}
.modal-content .close {
  color: #808080;
}
.modal-content .close:hover {
  color: #333333;
}
.modal-backdrop {
  background: rgba(0, 0, 0, 0.5);
}
/* ========== FIELD ========== */
.field {
  display: block;
  margin-bottom: 15px;
}
.field input {
  display: block;
  width: 100%;
  height: 46px;
  border: 1px solid #e6e6e6;
  padding: 0 10px;
  font-size: 16px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.field input:focus {
  outline: none;
  box-shadow: none;
}
.field input.w-btn {
  display: inline-block;
  vertical-align: middle;
  width: 85%;
  border-right: none;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.field input[type=checkbox] {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  width: inherit;
}
.field input[type=checkbox] + label {
  display: inline-block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  cursor: pointer;
}
.field input[type=file] {
  padding: 0;
  height: auto;
}
.field label {
  display: block;
  font-size: 11px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 4px;
}
.field input.w-btn + button {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.field select {
  display: block;
  width: 100%;
  height: 46px;
  border: 1px solid #e6e6e6;
  background: #FFFFFF;
  padding: 0 10px;
  cursor: pointer;
  font-size: 16px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.field select:focus {
  outline: none;
  box-shadow: none;
}
.field.on-bg input,
.field.on-bg select {
  border-color: #FFF;
}
.field textarea {
  display: block;
  width: 100%;
  border: 1px solid #e6e6e6;
  padding: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.field textarea:focus {
  outline: none;
  box-shadow: none;
}
.field textarea:focus {
  outline: none;
  box-shadow: none;
}
/* ========== BUTTONS ========== */
.btn {
  text-align: center;
  border: none;
  cursor: pointer;
}
.btn:focus {
  outline: none;
  box-shadow: none;
}
.btn.fw {
  display: block;
  margin: auto;
  width: 100%;
}
.btn.lw {
  display: block;
  margin: auto;
  max-width: 300px;
}
.btn.regular {
  display: block;
  color: #FFFFFF;
  height: 48px;
  font-size: 16px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  padding: 12px 0 0 0;
  border-style: solid;
  border-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.btn.regular:focus {
  outline: none;
  box-shadow: none;
}
.btn.regular.red {
  background: #fe0101;
  border-color: #fe0101;
}
.btn.regular.red:hover {
  background: #FFFFFF;
  border-color: #fe0101;
  color: #fe0101;
}
.btn.regular.grey {
  background: #333333;
  border-color: #333333;
}
.btn.regular.grey:hover {
  background: #FFFFFF;
  border-color: #333333;
  color: #333333;
}
.btn.regular.bluedark {
  background: #173ba9;
  border-color: #173ba9;
}
.btn.regular.bluedark:hover {
  background: #FFFFFF;
  border-color: #173ba9;
  color: #173ba9;
}
input.btn.regular,
button.btn.regular {
  padding: 6px 0 0 0;
}
input.btn.regular.lw,
button.btn.regular.lw {
  max-width: 300px;
  min-width: 300px;
}
/* ========== TITLES ========== */
.title.big {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  font-size: 28px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .title.big {
    font-size: 22px;
  }
}
.title.small {
  text-align: center;
  font-size: 24px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
}
.title.dark {
  color: #333333;
}
.title.light {
  color: #FFFFFF;
}
.title.bluedark {
  color: #173ba9;
}
/* ========== STICKY ========== */
.position-sticky {
  position: -webkit-sticky !important;
  position: sticky !important;
}
@supports ((position: -webkit-sticky) or (position: sticky)) {
  .sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 15px;
    z-index: 90;
  }
}
/* ========== TABS ========== */
.tab-content > .tab-pane {
  display: none;
}
.tab-content > .active {
  display: block;
}
.fade {
  opacity: 0;
  transition: opacity 0.15s linear;
}
.fade.show {
  opacity: 1;
}
.separator {
  display: block;
  margin: 30px 0;
  width: 100%;
  height: 1px;
  background: #e6e6e6;
}
/* ========== HEADER ========== */
.band-pub {
  background-color: #fe0101;
}
.band-pub .title-pub {
  width: 100%;
  text-align: center;
  font-weight: bold;
  margin: 0 !important;
  color: #FFFFFF;
  font-size: 20px;
}
.band-pub .title-pub a {
  color: #FFFFFF;
}
header {
  border-bottom: 1px solid #f7f7f7;
}
@media screen and (max-width: 991px) {
  header .nav-container {
    position: inherit;
  }
}
header .logo {
  display: block;
  padding: 10px 0;
}
header .logo h1 {
  margin: 0;
  padding: 0;
  line-height: 0;
}
@media screen and (max-width: 991px) {
  header .burger {
    height: 100%;
  }
}
@media screen and (min-width: 993px) {
  header .burger .burger-btn {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  header .burger .burger-btn {
    display: block;
    width: 100%;
    background: #FFFFFF;
    padding: 6px;
    border: 1px solid #252525;
    text-align: center;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
  }
  header .burger .burger-btn p {
    font-size: 12px;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    line-height: 11px;
    color: #333333;
    text-transform: uppercase;
    margin: 0 5px 0 0;
    display: inline-block;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
  }
  header .burger .burger-btn .fa-bars {
    font-size: 16px;
    color: #333333;
    display: inline-block;
    vertical-align: sub;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
  }
  header .burger .burger-btn.active {
    background: #333333;
  }
  header .burger .burger-btn.active p,
  header .burger .burger-btn.active .fa-bars {
    color: #FFFFFF;
  }
}
@media screen and (max-width: 767px) {
  header .burger .burger-btn {
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 993px) {
  header nav {
    display: flex;
    align-items: stretch;
    justify-content: space-around;
    height: 100%;
  }
  header nav .nav-item {
    width: 100%;
    height: 100%;
    position: relative;
  }
  header nav .nav-item .title {
    height: 100%;
  }
  header nav .nav-item .title .link {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    font-size: 11px;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    background: #FFFFFF;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
  }
  header nav .nav-item .title .toggle {
    display: none;
  }
  header nav .nav-item:hover .title .link {
    background: #f7f7f7;
    color: #fe0101;
  }
  header nav .nav-item:hover .subnav {
    display: block;
  }
  header nav .subnav {
    display: none;
    position: absolute;
    width: 200px;
    left: 50%;
    margin-left: -100px;
    background-color: #333333;
    text-align: center;
    z-index: 100;
  }
  header nav .subnav::before {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    background: #f7f7f7;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    left: 50%;
    top: -5px;
    margin-left: -5px;
  }
  header nav .subnav ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    padding: 20px 0 19px 0;
    border-bottom: 1px solid #404040;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
  }
  header nav .subnav ul li a:hover {
    color: #fe0101;
    border-bottom: 1px solid #fe0101;
  }
  header nav .nav-item.Matériel .subnav::before {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  header nav {
    display: none;
    position: absolute;
    z-index: 100;
    background: #FFFFFF;
    width: 100%;
    left: 0;
    margin-top: 1px;
  }
  header nav .nav-item {
    display: block;
    position: relative;
  }
  header nav .nav-item .title {
    border-bottom: 1px solid #f7f7f7;
  }
  header nav .nav-item .title .link {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    padding: 15px 0 15px 15px;
    font-size: 14px;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
  }
  header nav .nav-item .title .toggle {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    padding: 15px 15px 15px 0;
    text-align: right;
  }
  header nav .nav-item .title.active {
    background: #333333;
  }
  header nav .nav-item .title.active .link,
  header nav .nav-item .title.active .toggle {
    color: #FFFFFF;
  }
  header nav .nav-item.Matériel .toggle {
    display: none;
  }
  header nav .nav-item.Matériel .link {
    width: 100%;
  }
  header nav .subnav {
    display: none;
    width: 100%;
    background-color: #FFFFFF;
    text-align: center;
    z-index: 100;
    background: #f7f7f7;
  }
  header nav .subnav ul li a {
    display: block;
    font-size: 14px;
    padding: 20px 0 19px 0;
    border-bottom: 1px solid #eaeaea;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
  }
  header nav .subnav ul li a:hover {
    color: #fe0101;
    border-bottom: 1px solid #fe0101;
  }
}
header .btn.login {
  display: block;
  width: 100%;
  background: #fe0101;
  padding: 6px;
  border: 1px solid #fe0101;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
header .btn.login p {
  font-size: 11px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  line-height: 11px;
  color: #FFF;
  text-transform: uppercase;
  margin: 0 5px 0 0;
  display: inline-block;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
header .btn.login .fa-sign-in-alt {
  font-size: 16px;
  color: #FFF;
  display: inline-block;
  vertical-align: sub;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
header .btn.login:hover {
  background: #FFFFFF;
}
header .btn.login:hover p,
header .btn.login:hover .fa-sign-in-alt {
  color: #fe0101;
}
/* ========== SECTIONS ========== */
section.fw-bar {
  padding: 60px 0 30px 0;
}
@media screen and (max-width: 767px) {
  section.fw-bar {
    padding: 30px 0 15px 0;
  }
}
section.fw-bar .title.big {
  margin-bottom: 30px;
}
/* ========== FEATURES ========== */
.features a {
  display: block;
  padding: 30px 0;
  background: #FFFFFF;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.features a svg {
  fill: #fe0101;
  display: block;
  max-width: 119px;
  max-height: 106px;
  margin: 0 auto 50px auto;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.features a h2 {
  margin: 0;
  font-size: 18px;
  font-family: 'Nunito', sans-serif;
  font-weight: 800;
  letter-spacing: 0.08em;
  color: #fe0101;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.features a h3 {
  margin: 10px 0 0 0;
  font-size: 20px;
  font-family: 'Nunito', sans-serif;
  font-weight: 300;
  text-align: center;
  line-height: 24px;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.features a:hover {
  background: #fe0101;
}
.features a:hover svg {
  fill: #FFFFFF;
}
.features a:hover h2,
.features a:hover h3 {
  color: #FFFFFF;
}
@media screen and (max-width: 991px) {
  .features a {
    padding: 15px 0;
  }
  .features a svg {
    max-height: 80px;
    margin: 0 auto 40px auto;
  }
  .features a h2 {
    font-size: 16px;
  }
  .features a h3 {
    font-size: 18px;
    line-height: 22px;
  }
}
/* ========== MAIN CAROUSEL ========== */
.main-carousel {
  padding: 15px 0 30px 0;
  background-image: url('../images/home/home-hero.jpg');
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.main-carousel > div:not(:first-of-type) {
  display: none;
}
.main-carousel.slick-initialized > div:not(:first-of-type) {
  display: none;
}
.main-carousel .slick-slide:focus {
  outline: none;
}
.main-carousel h2 {
  font-size: 56px;
  font-family: 'Nunito', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  color: #fe0101;
  margin: 15px 0 15px 0;
}
.main-carousel h3 {
  font-size: 32px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  line-height: 36px;
  margin: 0 0 15px 0;
}
.main-carousel h4 {
  font-size: 20px;
  font-family: 'Nunito', sans-serif;
  font-weight: 300;
}
.main-carousel ul {
  list-style-type: disc;
  list-style-position: inside;
  margin-bottom: 30px;
}
.main-carousel ul li {
  font-size: 20px;
  line-height: 30px;
  font-family: 'Nunito', sans-serif;
  font-weight: 300;
}
.main-carousel .mt {
  margin-top: 30px;
}
.main-carousel b {
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 991px) {
  .main-carousel h2 {
    font-size: 30px;
    margin-bottom: 0;
  }
  .main-carousel h3 {
    font-size: 22px;
    line-height: 26px;
  }
  .main-carousel h4 {
    font-size: 16px;
  }
  .main-carousel ul li {
    font-size: 16px;
  }
  .main-carousel img {
    margin-bottom: 15px;
    max-width: 80%;
  }
}
@media screen and (max-width: 767px) {
  .main-carousel h2 {
    margin-top: 0;
    text-align: center;
  }
  .main-carousel h3 {
    text-align: center;
  }
}
.main-carousel .btn-prev,
.main-carousel .btn-next {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  font-size: 40px;
  line-height: 30px;
  color: rgba(0, 0, 0, 0.2);
  background: none;
  border: none;
  z-index: 40;
  cursor: pointer;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.main-carousel .btn-prev:hover,
.main-carousel .btn-next:hover {
  color: rgba(0, 0, 0, 0.5);
}
.main-carousel .btn-prev:focus,
.main-carousel .btn-next:focus {
  outline: none;
}
.main-carousel .btn-prev {
  left: 30px;
}
.main-carousel .btn-next {
  right: 30px;
}
@media screen and (max-width: 767px) {
  .main-carousel .btn-prev,
  .main-carousel .btn-next {
    width: 40px;
    height: 40px;
    font-size: 30px;
    line-height: 30px;
    color: rgba(255, 255, 255, 0.5);
    background: rgba(255, 255, 255, 0.2);
  }
  .main-carousel .btn-prev:hover,
  .main-carousel .btn-next:hover {
    color: rgba(255, 255, 255, 0.5);
  }
  .main-carousel .btn-prev {
    left: 0px;
    -webkit-border-radius: 0 6px 6px 0;
    -moz-border-radius: 0 6px 6px 0;
    border-radius: 0 6px 6px 0;
  }
  .main-carousel .btn-next {
    right: 0px;
    -webkit-border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    border-radius: 6px 0 0 6px;
  }
}
/* ========== PARTNERS ========== */
.partners {
  background-image: url('../images/home/slider-background.png');
  margin: 30px 0;
}
.partners .partners-carousel {
  margin-top: 30px;
}
.partners .partners-carousel a {
  background: #FFFFFF;
  padding: 0 15px;
  height: 125px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.partners .partners-carousel a:focus {
  outline: none;
}
.partners .partners-carousel .slick-slide {
  margin: 0 15px;
}
@media screen and (max-width: 767px) {
  .partners .partners-carousel {
    margin-top: 30px;
  }
}
.partners .btn {
  margin-top: 30px;
}
/* ========== SHOWROOMS ========== */
.showrooms .map {
  position: relative;
  max-width: 270px;
  margin: 0 auto 30px auto;
}
.showrooms .map .pin {
  position: absolute;
  padding: 5px 10px;
}
.showrooms .map .pin .svg-inline--fa {
  font-size: 18px;
  color: #333333;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.showrooms .map .pin.active .svg-inline--fa,
.showrooms .map .pin:hover .svg-inline--fa {
  color: #2263f7;
}
.showrooms .map .pin#pcra {
  left: 61%;
  top: 44%;
}
.showrooms .map .pin#pcra::before {
  display: none;
  font-family: "Font Awesome 5 Solid";
  content: "\f041";
}
.showrooms .map .pin#pce {
  left: 72%;
  top: 18%;
}
.showrooms .map .pin#pce::before {
  display: none;
  font-family: "Font Awesome 5 Solid";
  content: "\f041";
}
.showrooms .map .pin#pcm {
  left: 61%;
  top: 72%;
}
.showrooms .map .pin#pcm::before {
  display: none;
  font-family: "Font Awesome 5 Solid";
  content: "\f041";
}
.showrooms .map .pin#ce {
  left: 45%;
  top: 18%;
}
.showrooms .map .pin#ce::before {
  display: none;
  font-family: "Font Awesome 5 Solid";
  content: "\f041";
}
.showrooms .map .pin#cp {
  left: 46%;
  top: 16%;
}
.showrooms .map .pin#cp::before {
  display: none;
  font-family: "Font Awesome 5 Solid";
  content: "\f041";
}
.showrooms .show-block {
  background: #f7f7f7;
  text-align: center;
  margin-bottom: 30px;
  padding: 15px 10px 10px 10px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.showrooms .show-block:hover {
  background: #e6e6e6;
}
.showrooms .show-block:hover h3,
.showrooms .show-block:hover h4 {
  color: #2263f7;
}
.showrooms .show-block.active {
  background: #e6e6e6;
}
.showrooms .show-block.active h3,
.showrooms .show-block.active h4 {
  color: #2263f7;
}
.showrooms .show-block h3 {
  font-size: 14px;
  line-height: 14px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  color: #333333;
  text-transform: uppercase;
}
.showrooms .show-block h4 {
  font-size: 12px;
  font-family: 'Nunito', sans-serif;
  text-transform: uppercase;
  color: #333333;
  margin-bottom: 0;
}
/* ========== NEWS ========== */
.news article {
  background: #f7f7f7;
  margin-bottom: 15px;
}
.news article .title {
  background: #173ba9;
  padding: 10px 30px;
}
.news article .title time {
  font-size: 12px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.32);
}
.news article .title h2 {
  font-size: 20px;
  line-height: 20px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  color: #FFFFFF;
  margin: 0;
}
.news article img {
  width: 100%;
  margin: 0;
}
.news article .content {
  background: #f7f7f7;
  padding: 30px;
  text-align: justify;
}
.news article .content p {
  font-size: 14px;
  line-height: 16px;
}
.news article .content p:last-child {
  margin-bottom: 0;
}
.news article .content p a {
  color: #2263f7;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  text-decoration: underline;
  text-transform: uppercase;
}
.news article .content p a:hover {
  text-decoration: underline;
}
@media screen and (min-width: 577px) {
  .news article .content .list.mb {
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 577px) {
  .news article .content .list.mt {
    margin-top: 30px;
  }
}
.news article .content .list li {
  padding: 5px 0 5px 0;
  font-size: 14px;
  color: #252525;
}
.news article .content .link-to-news {
  font-size: 10px;
  line-height: 10px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #fe0101;
  text-align: center;
  border: 1px solid #fe0101;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 5px 10px;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.news article .content .link-to-news .fa-caret-right {
  margin-right: 5px;
}
.news article .content .link-to-news:hover {
  color: #FFFFFF;
  background: #fe0101;
}
@media screen and (min-width: 577px) {
  .news .btn {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  .news article {
    height: inherit;
    margin-bottom: 30px;
  }
  .news article .title {
    padding: 10px 15px;
  }
  .news article .title h2 {
    font-size: 16px;
    line-height: 16px;
  }
  .news article .content {
    padding: 15px;
  }
  .news article .content p {
    font-size: 12px;
    line-height: 14px;
  }
  .news article .content .list li {
    font-size: 12px;
  }
  .news article img {
    max-width: 50%;
  }
}
/* ========== ABOUT ========== */
.fw-bar.about {
  padding: 60px 0 30px 0;
  text-align: center;
}
.fw-bar.about span {
  font-size: 20px;
  text-align: center;
  color: #2263f7;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
}
/* ========== ADDRESS ========== */
address {
  background: #f7f7f7;
  padding: 30px 15px;
  text-align: center;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
address a {
  color: #2263f7;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
}
address a:hover {
  color: #2263f7;
  text-decoration: underline;
}
/* ========== FOOTER ========== */
footer {
  background: #1a1a1a;
  padding: 50px 0;
}
footer h2 {
  margin: 0 0 15px 0;
  font-size: 16px;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.08em;
  color: #808080;
}
footer .footlist li a {
  color: #FFFFFF;
  font-size: 14px;
  display: block;
  padding: 5px 0;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
footer .footlist li a:hover {
  color: #fe0101;
}
@media screen and (max-width: 991px) {
  footer .img-fluid {
    display: block;
    margin: 30px auto 0 auto;
  }
  footer .footlist {
    margin-bottom: 30px;
  }
}
/* ========== ADMINISTRATION ========== */
.admin-block {
  background: #252525;
  padding: 30px 0;
}
.admin-block .file-name {
  color: #FFFFFF;
}
.admin-block textarea {
  width: 100%;
  padding: 15px;
  min-height: 400px;
  font-size: 13px;
}
/* ========== FONT FACE ========== */
@font-face {
  font-family: 'nunitoregular';
  font-weight: normal;
  font-style: normal;
  src: url('../www/fonts/nunito-regular-webfont.eot');
  src: url('../www/fonts/nunito-regular-webfont.eot') format('embedded-opentype'), url('../www/fonts/nunito-regular-webfont.svg#nunito-regular-webfont') format('svg'), url('../www/fonts/nunito-regular-webfont.woff') format('woff'), url('../www/fonts/nunito-regular-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'nunitolight';
  font-weight: normal;
  font-style: normal;
  src: url('../www/fonts/nunito-light-webfont.eot');
  src: url('../www/fonts/nunito-light-webfont.eot') format('embedded-opentype'), url('../www/fonts/nunito-light-webfont.svg#nunito-light-webfont') format('svg'), url('../www/fonts/nunito-light-webfont.woff') format('woff'), url('../www/fonts/nunito-light-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'nunitobold';
  font-weight: normal;
  font-style: normal;
  src: url('../www/fonts/nunito-bold-webfont.eot');
  src: url('../www/fonts/nunito-bold-webfont.eot') format('embedded-opentype'), url('../www/fonts/nunito-bold-webfont.svg#nunito-bold-webfont') format('svg'), url('../www/fonts/nunito-bold-webfont.woff') format('woff'), url('../www/fonts/nunito-bold-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'nunitoextrabold';
  font-weight: normal;
  font-style: normal;
  src: url('../www/fonts/nunito-extrabold-webfont.eot');
  src: url('../www/fonts/nunito-extrabold-webfont.eot') format('embedded-opentype'), url('../www/fonts/nunito-extrabold-webfont.svg#nunito-extrabold-webfont') format('svg'), url('../www/fonts/nunito-extrabold-webfont.woff') format('woff'), url('../www/fonts/nunito-extrabold-webfont.ttf') format('truetype');
}
@font-face {
  font-family: 'nunitoblack';
  font-weight: normal;
  font-style: normal;
  src: url('../www/fonts/nunito-black-webfont.eot');
  src: url('../www/fonts/nunito-black-webfont.eot') format('embedded-opentype'), url('../www/fonts/nunito-black-webfont.svg#nunito-black-webfont') format('svg'), url('../www/fonts/nunito-black-webfont.woff') format('woff'), url('../www/fonts/nunito-black-webfont.ttf') format('truetype');
}
